Subject: XTP-Specification

From: [email-masked] (Ralf Henke)
Date: Tue, 12 Dec 1995 08:20:30 +0100 (MEZ)

Hi,

we are working on protocol implementation based on FDTs and we are
looking for an Lotos XTP-Specification (XTP-Version 3.6 or 4.0).
Any hints are appreciated.

Ralf

************************** RALF HENKE *********************************
*			       *				      *
* Otto-von-Guericke-University *   Phone:  +49 (391) 67 18764         *
* PSF 4120  /  FIN-IRB         *   fax:    +49 (391) 67 12810         *
* D  39016 MAGDEBURG           *   e-mail: [email-masked]  *
*			       *				      *
***** institute for computer networks & operating systems *************